API site : https://newsapi.org/

Register in https://newsapi.org/ site and you will get unique API Key.

We can use this key in our file to get data from that api.

For get this url we use import urllib.request library.

After this, it read data and check url

Finally we load that data with use of json.loads()